@charset "utf-8";

/* -----------------------------------------------------------
	Author: ケセラセラ
	Version: 1.0
	Comment: profile設定
----------------------------------------------------------- */

/* 
 profile Style [
----------------------------------------------------------- */


.profileTop {
	/* background-image: url(../images/profile/main_bg.jpg); */
	background-image: url(../img/profile_main_bg.jpg);
	background-repeat: no-repeat;
	height: 307px;
	/* width: 960px; */
	width: 100%;
	float: left;
	/* background-position: left top; */
	background-position: center top;
	}

p.pdfBtn {
	padding-left:20%;margin-top:-70px;margin-bottom:70px;
}

.profileTop h2 {
	padding-top: 64px;
	padding-left: 49px;
	padding-bottom: 165px;
}
	
.profileTop p {
	padding-top: 8px;
	padding-left: 290px;
	}
	
.profileBlock dt {
	padding-bottom: 11px;
	}
	
.profileBlock dd {
	font-size: 0.8em;
	line-height: 2em;
	color: #333;
	padding-bottom: 40px;
	width: 65%;
	}

.profileBlock dd img {
	width: 75%;
	}

.profileBlock2 {
	background-color: #FDF3DF;
	float: left;
	/*width:650px;*/
	width:65%;
	margin-bottom: 40px;
	padding-bottom: 30px;
	}
	
.profileBlock2 p {
	float: left;
	/*width: 199px;*/
	width: 30%;
	padding-top: 30px;
	}
	
.profileBlock2 dl {
	float: right;
	/*width: 428px;*/
	width: 70%;
	padding-top: 55px;
	}
	
.profileBlock2 dl dt {
	font-size: 2em;
	color: #817366;
	margin-right: 22px;
	font-weight: bold;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFB3A2;
	}
	
.profileBlock2 dl dt span {
	font-size: 0.4em;
	font-weight: normal;
	}
	
.profileBlock2 dl dd {
	font-size: 0.8em;
	color: #72655A;
	margin-right: 22px;
	padding-bottom: 20px;
	line-height: normal;
	}
	
.profileBlock2 dl dd ul {
	background-image: url(../images/profile/bg2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 65px;
	text-align: left;
	float: left;
}
	
.profileBlock2 dl dd ul li {
	background:#FFF;
	padding:5px 10px;
	display: inline;
	float: left;
	padding-right: 4px;
	}
	
.themeList {
	background-image: url(../images/profile/bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	/*width: 650px;*/
	width: 80%;
	/*height: 286px;*/
	height: 306px;
	}
	
.themeList li {
	font-size: 0.8em;
	line-height: 1.9em;
	background-image: url(../images/profile/point.gif);
	/* background-image: url(../img/profile_point.gif); */
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	color: #333;
	}
	
.p_book1 {
	/*width: 324px;*/
	width: 50%;
	float: left;
	padding-bottom: 18px;
	}
	
.p_book2 {
	/*width: 324px;*/
	width: 50%;
	float: right;
	padding-bottom: 18px;
	}
	
.p_book1 p,
.p_book2 p{
	float: left;
	}
	
.p_book1 dl,
.p_book2 dl {
	float: right;
	/*width: 275px;*/
	width: 80%;
	}
	
.p_book1 dl dt,
.p_book2 dl dt {
	font-size: 0.95em;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 20px;
	letter-spacing: 0.0001em;
	}
	
.p_book1 dl dd,
.p_book2 dl dd {
	font-size: 0.8em;
	color: #888888;
	}
	
.p_book1 dl dt a,
.p_book2 dl dt a {
	color: #B87E30;
	text-decoration: none;
	}
	
.p_book1 dl dt a:hover,
.p_book2 dl dt a:hover {
	color: #B87E30;
	text-decoration: underline;
	}
	
#setsumei{
	width:428px;
}

#leftbox{
	width:90px;
	float:left;
	text-align:right;

}
#rightbox{
	width:330px;
	float:right;

}

.line {
	line-height:140% !important;
}

.line a {
    color: #0a58ca;
	text-decoration underline;
	display: inline;
}

@media only screen and (max-width: 767px) {
.p_book1 {
	/*width: 324px;*/
	width: 100%;
	float: left;
	padding-bottom: 18px;
}
	
.p_book2 {
	/*width: 324px;*/
	width: 100%;
	float: right;
	padding-bottom: 18px;
}
.profileBlock dd {
	font-size: 0.8em;
	line-height: 2em;
	color: #333;
	padding-bottom: 40px;
	width: 100%;
	}
.profileBlock dd img {
	width: 100%;
	}
.profileBlock2 {
	background-color: #FDF3DF;
	float: left;
	/*width:650px;*/
	width:100%;
	margin-bottom: 40px;
	padding-bottom: 30px;
	}
.profileBlock2 p {
	float: left;
	/*width: 199px;*/
	width: 100%;
	padding-top: 30px;
	}
.profileBlock2 dl {
	float: right;
	/*width: 428px;*/
	width: 100%;
	padding-top: 55px;
	}
.profileBlock2 p {
	text-align: center;
}
.profileBlock2 p img {
	width: 30%;
	height: 30%;
}
.profileBlock2 dl dt {
	padding-left: 5px;
	}
.profileBlock2 dl dd {
	padding-left: 5px;
	padding-right: 0px;
	}
.profileBlock2 dl dd ul {
	background-image: url(../images/profile/bg2.jpg);
	background-repeat: no-repeat;
	/* background-position: left center; */
	padding-top: 65px;
	text-align: left;
	float: left;
}
.themeList {
	background-image: none;
	/* background-repeat: no-repeat;
	background-position: right top;*/
	float: left;
	/*width: 650px;*/
	width: 100%;
	/*height: 286px;*/
	height: 346px;
	}
.profileTop {
	/* background-image: url(../images/profile/main_bg.jpg); */
	background-image: url(../img/profile_main_bg_sp.jpg);
	background-repeat: no-repeat;
	/* height: 307px; */
	/* width: 960px; */
	width: 100%;
	float: left;
	/* background-position: left top; */
	background-position: center top;
	}
p.pdfBtn {
	padding-left:20%;
	margin-top:0px;
	margin-bottom:20px;
}
.profileBlock2 dl dd ul {
	background-image: url(../images/profile/bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
	text-align: left;
	float: left;
}
}
